Bug 452777 - Openoffce.org has built without Ukrainian support.
Openoffce.org has built without Ukrainian support.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 21:34 EDT by Maxim Dziumanenko
Modified: 2008-07-07 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-07 08:44:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add build of Ukrainian langpack (2.19 KB, patch)
2008-06-24 21:34 EDT, Maxim Dziumanenko
no flags Details | Diff

  None (edit)
Description Maxim Dziumanenko 2008-06-24 21:34:43 EDT
Description of problem:

Openoffice.org 3.0 is 100% translated in Ukrainian. 
Please, build it with Ukrainian langpack. Patch attached.

hunspell and hyphenator you may get at 
http://ftp.softprom.ua/pub/OpenOffice.org/misc/hunspell-uk-1.4.0-1.fc7.src.rpm
http://ftp.softprom.ua/pub/OpenOffice.org/misc/hyphen-uk-0.20020727-1.fc9.src.rpm

Version-Release number of selected component (if applicable):
openoffice.org-3.0.0-0.0.19.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Maxim Dziumanenko 2008-06-24 21:34:43 EDT
Created attachment 310203 [details]
Patch to add build of Ukrainian langpack
Comment 2 Caolan McNamara 2008-06-25 08:51:38 EDT
I can enable and add the uk langpack, but the hyphen and hunspell packages need
to be submitted to the fedora package process before they can be Required by OOo.

See http://fedoraproject.org/wiki/PackageMaintainers/Join

Note You need to log in before you can comment on or make changes to this bug.